• Tuesday, 18. September 2018 17:28

Release of EQdkp Plus 2.0.2

GodMod

The Bugfix-Release 2.0.2 fixes a few issues regarding the update from 1.0, as well as some bugs of 2.0.

Requirements

  • php Version 5.4 and greater (php 5.5 recommended)
  • 1 MySQL-Database version 5 and greater
  • zLib enabled (zip)
  • safemode disabled (recommended, otherwise you can use the FTP-Mode)
  • curl enabled
  • fopen enabled
  • autoload enabled
  • openssl enabled (optional)

Download EQdkp Plus 2.0.2:

Update Instructions from EQdkp Plus 2.0.x:

  • Download EQdkp Plus 2.0.2, extract the files and overwrite your existing Installation

Upgrade Instructions from EQdkp Plus 1.0:

Please read the upgrade instructions in our wiki

Changelog

  • Fixed Bridges for SMF2 and WBB 4.1
  • Fixed Problem with combining JS Files
  • Fixed Itemlist Fatal Error
  • Fixed Signature not added to massmails
  • Fixed url for social sharing
  • Fixed game Cronjob
  • Changelog von EQdkp Plus 2.0.2

Compatibility

Please note that all extensions (plugins, modules, templates, ...) for 1.0 are not compatibel with EQdkp Plus 2.0.

Support us

If you like EQdkp Plus and our work, please think about supporting us.


Lost Password

Unsere Seite auf Google+